Subject: Re: [PATCH] Debian packaging for 0.99.4

From: Sebastian Kuzminsky <[email-masked]>
Date: Thu, 11 Aug 2005 16:18:36 -0600

Alan Chandler <[email-masked]> wrote:
> Matthias Urlichs wrote:
> > A small Debian-specific patch to rename the offending scripts (and drop
> > the Conflicts: entries) is cheap.
> 
> Not sure I understand the proper use of dpkg-divert in Debian, but could 
> _this_ git-core package perhaps ask the user which set of the two 
> packages he wish to keep as git command and use dpkg-divert to change 
> the other to another name to some other name?

This may be a possibility.  I'm discussing the details of this kind of
solution on the debian-devel list right now.

Come join the fun!  I make a poor flame-conduit between the git list
and the debian-devel list, cut out the middle man and save.  ;-)

-- 
Sebastian Kuzminsky